<app-header></app-header>
<br><br><br><br>

<div class="col-md-9">
	<table class="table table-list-search">
		<thead>
			<tr>
				<th>Name</th>
				<th>Patronus</th>
				<th>Age</th>
				<th>Images</th>
			</tr>
		</thead>
		<tbody>
			<tr *ngFor="let magos of profesor">
				<td>{{ magos.name }}</td>
				<td> {{magos.patronus}} </td>
				<td> {{2021 - magos.yearOfBirth}} </td>
				<td>  <img src={{magos.image}} />  </td>
			</tr>
		</tbody>
	</table>   
   </div>

   <app-footer></app-footer>